Subject: Hi, I'm kaju… I'm 19 now. It's all started jab mujhe kota bheja gya
From: Diary <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 15:51:26 +0000

Trending Stories from Diary

-----

Hi,

I'm kaju… I'm 19 now.

It's all started jab mujhe kota bheja gya tha after 10th for medical exam preparation, main padhne main bilkul bhi accha nahi tha but still I gave my best shot. 12th main to 86% aagya lakin main NEET qualify nahi kr paaya 

Hi,

I'm kaju… I'm 19 now.

It's all started jab mujhe kota bheja gya tha after 10th for medical exam preparation, main padhne main bilkul bhi accha nahi tha but still I gave my best shot. 12th main to 86% aagya lakin main NEET qualify nahi kr paaya .mujhe to bahut bura lag raha tha aur mere se jyada mere parents ko lakin vo jante the maine apne best try kiya, issliye vo mujhe bolte rehte koi baat nahi ek aur try kr le…. Mere ko fir ek saal kota jaana padega fir se vahi 2 saal jeena padega naa dost naa smartphone naa kahi ghumna bas padhte rehna, mere hostel ke ladke PUBg khelte rehte tha mujhe bhi bahut mn krta tha par main khud ko samjahata th nahi bas 2 saal ki baat hai fir ek baar college pahunche gye to sab badiya hoga but unfortunately mere neet nahi hua….

Mujhe kota fir se bheja jaa chuka tha…. Lakin iss baar papa se request kr ke smart phone le liya tha…. Starting ka 2 se 3 mahina to bahut frustation main beeta ki fir se vahi life…. Har time khud ko padhne ke liye motive krte raho.

Lakin ek din ek general coffee shop (not expensive one) jaha main roz kahaan khane ke baad coffee peene jaata tha vaha main coffee peera tha aur earphones laga ke gaane suj rahtha. Most of the time main akele he rehta tha kyun ki mera koi dost nahi tha. Lakin acchnak mere bagal main ladki aakr khadi hogai vo bhi meri tarah coffee he peeri thi lakin uske saath uski dost bhi thi…. Mujhe thoda uncomfortable lag ra tha to main halka side hogya. Vo ladkiyaan apne main baat kr ke kuch hans rahi thi to mujhe laga vo mere pe hans ri hai to turant maine gaana pause kiya but earphones nahi hataya 😉 aur unki baatein sunne laga. Vo actually main mere baare main nahi bulki apne hostel ke baaton pr hass rahi thi…usme se ek ka dhyan mujhe gaya usse lag gya tha ki main unki baatein sunn ra. To vo meri taraf dekhi aur apna ek eyebrows uthaa ke isshara ki kuch kaam hai. …. ..

Baaki kal likhunga….. Pls isse koi remove mt krna.
-----
Question: What are the worst things about India?

Answer from Kannan Jayalaxmi

This is Menstruating Goddess Kamakhya Devi, situated in Kamakhya Temple, Guwahati, Assam [ http://www.quora.com/topic/Kamakhya-Temple-Guwahati-Assam ] . Her temple has no scul
Read More: http://www.quora.com/What-are-the-worst-things-about-India?top_ans=129017465
-----
Question: Amitabh Bachchan got corona, but how did he recover even after getting so old?

Answer from Sushang Agnihotri

Amitabh ji said that he is Corona positive.

These big stars of bollywood consider common people as stupid. They think that C is written on the forehead of the people.

Along 
Read More: http://www.quora.com/Amitabh-Bachchan-got-corona-but-how-did-he-recover-even-after-getting-so-old?top_ans=232630224
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599580285747981&et=146&id=49db1ee971fe46bb96495431b5033067&notif_type=418&request_id=418&snid=11557783601&src=1&st=1599580285751366&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+11385037)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+11716265)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+11522360)%5D&tribe_item_ids=Lf34tsXvASS%7Cq5TYZx2ZXe7%7CF7OWcyOSnV4&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=49db1ee971fe46bb96495431b5033067&t=1599580285960661&token=ebf6034e072ce167ac6d3caf977307f572c85f9f26690b31a9362bf47135d8cc25e064c66b8cdc61a085a2d079e53f4c840c8bc39d7c69863b5bdf8e1ebb6e3e&type=146&uid=1075494353